html, body {
	width: 100%;
	height: 100%;
		font-family: 'Raleway', sans-serif;
}
body {
	font-family: 'Raleway', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
/* Buttons */
.btn-1 {
	margin-top:15px;
	float:left;
}
.btn-2 {
	margin-top:15px;
	margin-left:15px;
	float:left;
}
.container {
	width:100%;
	max-width:1000px;
}
/* Header */

.header {
	position: relative;
	display: table;
	background: rgba(0, 0, 0, 0) url("../img/header_bg.jpg") no-repeat fixed center center / cover;
	height: 100%;
	width:100%;
	

	
}
.header .logo {
	margin-top:20px;
	float:left;
}
.tagline {
	font-size:17px;
	font-weight:500;
	color:#ffffff;
	margin-top:70px;
	
}
.clear {
	clear:both;
}
.header .header-text {
	vertical-align: middle;
}

.header .header-text h1 {
	font-family: 'Montserrat', sans-serif;
	font-size:70px;
	line-height:68px;
	font-weight:600;
	color:#ffffff;
	margin: 130px 0 0 0;
	padding: 0;

}

.header .header-text p {
	
	font-size:18px;
	line-height:28px;
	font-weight:500;
	color:#ffffff;
	margin: 10px 0 0 0;
	padding: 0;

}

.bg-primary {
	background-color: #131018!important;
}



/* Block Content */
.content-block {
	width:50%;
	margin:35px auto 0 auto;
	display:inline-block;
}
.content-block-left {
	float:left;
	width:10%;
	margin-right:10%;
}
.content-block-right {
	float:left;
	width:80%;
	text-align:left;
}
.col-xs-9.col-sm-10 > span {
	display:block;
	margin-top:10px;
}
.content-block-right span {
	color:#999999;
}
/* Section One */

#section-one {
	margin:80px 0 80px 0;
}
#section-one h1 {
	font-size:36px;
	font-weight:600;
	color:#222222;
	font-family: 'Montserrat', sans-serif;
	margin:0;
	padding:0;
}

#section-one p {
	font-size:18px;
	font-weight:400;
	color:#444444;
	text-align:left;
	margin:15px 0 0 0;
	padding:0;
	line-height:30px;
}
#section-one p span {font-weight:600}
/* Section Two */

#section-two {
	padding: 70px 0 70px 0;
}
#section-two h1 {
	color:#ffffff;
	margin-bottom:20px;
}
#section-two h1 {
	font-size:36px;
	font-weight:600;
	color:#ffffff;
	font-family: 'Montserrat', sans-serif;
	margin:0;
	padding:0;
	text-align:center;
}

#section-two h2 {
	font-size:20px;
	font-weight:500;
	color:#ffffff;
	font-family: 'Montserrat', sans-serif;
	margin:20px 0 0 0;
	padding:0;
	line-height:30px;
	text-align:center;
}

#section-two p {
	font-size:18px;
	font-weight:400;
	color:#ffffff;
	text-align:left;
	margin:15px 0 0 0;
	padding:0;
	line-height:30px;
	text-align:center;
}
#section-two .service-item {
	margin-top: 50px;
}
/* Section Three */


#section-three {padding: 80px 0 80px 0; background:#f6f6f6}
#section-three h1 {
	font-size:36px;
	font-weight:600;
	color:#222222;
	font-family: 'Montserrat', sans-serif;
	margin:0;
	padding:0;
	text-align:center
}

#section-three p {
	font-size:18px;
	font-weight:400;
	color:#444444;
	text-align:left;
	margin:15px 0 0 0;
	padding:0;
	line-height:30px;
	text-align:center
}
#section-three p span {font-weight:600}




#section-four {
	margin:60px 0 60px 0;
}
#section-four h1 {
	font-size:36px;
	font-weight:600;
	color:#222222;
	font-family: 'Montserrat', sans-serif;
	margin:0;
	padding:0;
}

#section-four p {
	font-size:18px;
	font-weight:400;
	color:#444444;
	text-align:left;
	margin:15px 0 0 0;
	padding:0;
	line-height:30px;
}
#section-four p span {font-weight:600}


ul.gw-list {margin:30px 0 0 0; padding:0}
ul.gw-list li {background:url(../img/bullet.png) no-repeat; background-position: 5px 0px; padding-left:40px; list-style-type:none; font-size:16px; font-weight:500; line-height:24px; color:#444444; margin-bottom:20px;}

.icon-wrap {border:8px solid #3e3e3e; border-radius:100%; width:180px; height:180px; text-align:center; line-height:160px; vertical-align:middle; display:block;}



#section-five {padding: 80px 0 80px 0; background: rgba(0, 0, 0, 0) url("../img/header_bg.jpg") no-repeat fixed center center / cover;
	height: 100%;
	width:100%; }
#section-five h1 {
	font-size:36px;
	font-weight:600;
	color:#ffffff;
	font-family: 'Montserrat', sans-serif;
	margin:0 0 10px 0;
	padding:0;
	
}

#section-five p {
	font-size:18px;
	font-weight:400;
	color:#ffffff;
	text-align:left;
	margin:10px 0 0 0;
	padding:0;
	line-height:30px;
}

#section-five #contact {margin-top:20px}

#section-five .form-control {border-radius:0; padding:12px 20px; border:1px solid #fff; color:#666666; font-weight:600; background:none; height:auto}

#section-five .form-control:focus {border-color:#c70000}
.submit-btn {width:221px; height:54px; background:url(../img/submit_btn.png) no-repeat; border:none; font-weight:600; font-size:24px;}
.submit-btn:hover {width:221px; height:54px; background:url(../img/submit_btn.png) no-repeat; border:none; font-weight:600; font-size:24px;}
.submit-btn:focus {width:221px; height:54px; background:url(../img/submit_btn.png) no-repeat; border:none; font-weight:600; font-size:24px;}
a {outline:none; color:#c70000; text-decoration:none}
a:hover {outline:none; color:#c70000; text-decoration:none}
a:focus {outline:none}

.social-links {border:2px solid #fff; color:#fff; display: inline-block; height:40px; width:40px; text-align:center; line-height:40px; font-size:20px; vertical-align:middle; margin-right:10px; margin-top:15px; -webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	position: relative;}
.social-links:hover {background:#fff; color:#c70000;  border:2px solid #fff; 	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;	     -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;}
.social-links:focus {background:#fff; color:#c70000;  border:2px solid #fff; 	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;	     -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;}







	





#section-five h2 {font-size:22px;
	font-weight:600;
	color:#ffffff;
	font-family: 'Montserrat', sans-serif;
	margin:30px 0 0px 0;
	padding:0;
}
.copyright {text-align:center; color:#888888; margin:30px 0;}

.red-button {background-color:#c70000; margin-top:15px; font-size:20px; padding:12px 80px; border:none; -webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	position: relative;}
.red-button:hover {background-color:#ffffff; font-size:20px; color:#c70000; padding:12px 80px; border:none; 	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;	     -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;}
.red-button:active {background-color:#ffffff; font-size:20px; color:#c70000; padding:12px 80px; border:none; border-radius: 25px;     -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;}
	
	
	
/* Preloader */
#preloader {
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#fff; /* change if the mask should have another color then white */
	z-index:99; /* makes sure it stays on top */
}

#status {
	width:200px;
	height:200px;
	position:absolute;
	left:50%; /* centers the loading animation horizontally one the screen */
	top:50%; /* centers the loading animation vertically one the screen */
	background-image:url(../img/Preloader_10.gif); /* path to your loading animation */
	background-repeat:no-repeat;
	background-position:center;
	margin:-100px 0 0 -100px; /* is width and height divided by two */
}